location_on
Київ
expand_more
UA
RU
Шановні клієнти! У зв’язку з ворожими атаками та затримками в логістиці, терміни комплектації та доставки замовлень можуть тривати довше, ніж зазвичай. Ми робимо все можливе, щоб ви отримали свої покупки якнайшвидше.

Панель виклику Akuvox X915S Standard V2.0 UA

На віддаленому складі
Модель: Akuvox X915S Standard V2.0
Код товару: 251872
Продавець: KH-Y4M7
  • -7% 109 724₴ -8 128₴
  • 101 596₴
+9 150₴
+12 200₴
+15 240₴
+10 160₴
+10 160₴
Кількість
local_mall Самовивіз

Самовивіз з магазинів Sota

  • Київ
  • Харків
  • Одеса
  • Львів
  • Дніпро
local_shipping Доставка

Нова Пошта по Україні

  • До відділення Нова Пошта
  • Кур'єром Нова Пошта

Meest по Україні

  • До відділення Meest
  • Кур'єром Meest

Кур'єр UKLON

  • Київ
  • Харків
  • Дніпро
  • Львів
  • Одеса
payments Оплата
  • Готівкою при отриманні
  • Оплата на рахунок +3%
  • Онлайн оплата на сайті +2.2%
  • Виробник: Akuvox
  • Модель: Akuvox X915S Standard V2.0
  • Наявність: На віддаленому складі
  • Гарантія: Від виробника

Опис

Опис панелі виклику Akuvox X915S

Akuvox X915S - високопродуктова IP-панель виклику для сучасних систем контролю доступу та відеодомофонії, розроблена для житлових комплексів, офісних будівель, багатоквартирних об’єктів та комерційних площ. Пристрій поєднує в собі інтуїтивний великий сенсорний дисплей, потужну мережеву функціональність та розширені можливості ідентифікації відвідувачів, що забезпечує гнучкість інтеграції в сучасну VoIP-інфраструктуру та системи безпеки.

Панель виконана з нержавіючої сталі високого класу (316) із захистом корпусу IP65 від пилу та вологи і IK10 від ударів та вандалізму, що робить її придатною для установки як зовні будівель, так і в місцях з інтенсивним трафіком. Міцний корпус гарантує тривалу експлуатацію у складних кліматичних та людських умовах.

Візуальний інтерфейс базується на 8-дюймовому IPS сенсорному дисплеї з високою роздільною здатністю та широкими кутами огляду, що забезпечує зручне управління викликами, меню і контролем доступу. Основна кам

Основні характеристики

Матеріал панелі: нержавіюча сталь AISI 316
RAM / ROM: 2 ГБ/ 16 ГБ
Екран: 8″ IPS LCD
Основна камера: 5 МП, Starlight
Датчик освітленості
ІЧ-датчик
Порт Wiegand
Порт RS485
Лінійний вихід
Зчитувач RF-карток: 13.56 МГц, 125 кГц
Релейні виходи: 3
Входи: 3
Мікрофони: 2
Гучномовці: 2
Кнопка скидання
Порт Ethernet: 1xRJ45, 10/100 Мбіт/с адаптивний
IEEE 802.3at PoE+
Електроживлення: 12~24В DC (якщо не використовується PoE+)
Класи захисту: IP66, IK10
Настінний та врізний монтаж
Розміри (настінний монтаж): 350x130x41.6 мм
Розміри (врізний монтаж): 350x130x53.9 мм
Робоча вологість: 10~90%
Робоча температура: -40°C ~ +60°C
Температура зберігання: -40°C ~ +70°C

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявлення активації голосом
Генерація комфортного шуму

Зображення

Сенсор: 1/2.8”, CMOS для основної камери
Роздільна здатність: CIF

Характеристики

Умови гарантії
Гарантія:
Від виробника

- Виробник у будь-який момент має право змінювати комплектацію пристрою.
- Колір пристрою може відрізнятися від того, що на зображенні.

Відгуки покупців

star
star
star
star
star
Немає відгуків про цей товар.

Питання про товар

Питань про цей товар поки немає. Станьте першим!